this_thread_sleep.h File Reference

Go to the source code of this file.

## Namespaces

| std
| std::this_thread

## Functions

template<typename _Rep , typename _Period >
void | std::this_thread::sleep_for (const chrono::duration< _Rep, _Period > &__rtime)
template<typename _Clock , typename _Duration >
void | std::this_thread::sleep_until (const chrono::time_point< _Clock, _Duration > &__atime)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <thread>.

Definition in file this_thread_sleep.h.